Debian Bug report logs - #678332
ITP: pynac -- engine for symbolic geometric calculus for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Puydt <julien.puydt@laposte.net>

Date: Wed, 20 Jun 2012 21:48:01 UTC

Owned by: Julien Puydt <julien.puydt@laposte.net>

Severity: wishlist

Fixed in version pynac/0.2.6-1

Done: Julien Puydt <julien.puydt@laposte.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678332; Package wnpp. (Wed, 20 Jun 2012 21:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Puydt <julien.puydt@laposte.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 20 Jun 2012 21:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pynac -- engine for symbolic geometric calculus for Python
Date: Wed, 20 Jun 2012 23:13:37 +0200
Package: wnpp
Severity: wishlist
Owner: Julien Puydt <julien.puydt@laposte.net>

* Package name    : pynac
  Version         : 0.2.4
  Upstream Author : Burcin Erocal <burcin@erocal.org>
* URL             : http://pynac.sagemath.org
* License         : GPL-2+
  Programming Lang: C++
  Description     : engine for symbolic geometric calculus for Python

Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
replaces the dependency of GiNaC on CLN (Class Library for Numbers,
C++) by a dependency on Python.

This is the library for symbolic geometric calculus in Python, as used
in SAGE (http://www.sagemath.org).

Notice that the homepage is a 503 since a few days, and my experimental
personal package is based on sources I took in SAGE's sources and
re-tarred -- definitely ugly! I'm in contact with upstream: they
have a new version almost ready to ship and are aware of their homepage
situation.

When things will be clearer, I'll work on a better package.

Should I put myself as maintainer or put in under the
debian-science-maitainers umbrella?

Snark on #debian-science




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 19 Mar 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Julien Puydt <julien.puydt@laposte.net>:
You have taken responsibility. (Thu, 04 Apr 2013 10:03:07 GMT) Full text and rfc822 format available.

Notification sent to Julien Puydt <julien.puydt@laposte.net>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 10:03:07 GMT) Full text and rfc822 format available.

Message #12 received at 678332-close@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: 678332-close@bugs.debian.org
Subject: Bug#678332: fixed in pynac 0.2.6-1
Date: Thu, 04 Apr 2013 10:00:07 +0000
Source: pynac
Source-Version: 0.2.6-1

We believe that the bug you reported is fixed in the latest version of
pynac, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678332@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Puydt <julien.puydt@laposte.net> (supplier of updated pynac package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 22 Mar 2013 15:05:37 +0100
Source: pynac
Binary: libpynac5 libpynac-dev
Architecture: source amd64
Version: 0.2.6-1
Distribution: sid
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Julien Puydt <julien.puydt@laposte.net>
Description: 
 libpynac-dev - Engine for symbolic geometric calculus for Python (development fi
 libpynac5  - Engine for symbolic geometric calculus for Python
Closes: 678332
Changes: 
 pynac (0.2.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #678332).
   * Patch to remove obsolete comments (sent upstream).
Checksums-Sha1: 
 4abf5e29c09f1102b2f2414dba67252ee0f44aef 1989 pynac_0.2.6-1.dsc
 5a134238963ea9edfcbc72c68b7b468fc7ea4556 635018 pynac_0.2.6.orig.tar.gz
 bcf9462e9b4a536bfe9fe84a14bd708a1e95172f 2685 pynac_0.2.6-1.debian.tar.gz
 f47a9a95fd24ce712872cb2322f967994ef13c58 774688 libpynac5_0.2.6-1_amd64.deb
 5f39f27203b6c7565fcd47956cec03ae6103154e 75328 libpynac-dev_0.2.6-1_amd64.deb
Checksums-Sha256: 
 cc3be3a8dfeeaf002eb94e6a8edcbf6864cdb40879451170e302148b86a9a85a 1989 pynac_0.2.6-1.dsc
 f5edae83ec54b4445e5f6bdde2e91086a46f0494037547fb719de5105cdb3cd4 635018 pynac_0.2.6.orig.tar.gz
 47c91a3060f86adf05a883bb3be11d7a13622e56f122517dfbaed8fcfaaa8883 2685 pynac_0.2.6-1.debian.tar.gz
 435490e4b90eb2b236a1d1b4e6be291693de67cc5185fc45d43568502a3c9e89 774688 libpynac5_0.2.6-1_amd64.deb
 02ec801157d25250c9a50f0dd67a9659df74a0cca300dbb20d82a89000b16f51 75328 libpynac-dev_0.2.6-1_amd64.deb
Files: 
 b8d8b0763e3a71f8609ca339c7de9cd8 1989 math optional pynac_0.2.6-1.dsc
 b5b7e81912434424fbb1fa56a8d98bc7 635018 math optional pynac_0.2.6.orig.tar.gz
 db06fb87ef35eedf476d0af2dbd4746b 2685 math optional pynac_0.2.6-1.debian.tar.gz
 5c3fe27f98d7cab7725cfd039a1fa59b 774688 math optional libpynac5_0.2.6-1_amd64.deb
 6222d304f2d6a60f38d8964226a4e089 75328 libdevel optional libpynac-dev_0.2.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRTKvHAAoJEIyCFp2Ozs0q+SYQAK/W2nUBUFSbfVMRHpLWfgPR
ceCZaU+QWuswtMpNA7t/NMsxT5FOu8WlHBjMq0SMqBgcYFyCMGMVr++5m+WSdn4F
E4HZtQNmBqvp9EYQkRCgeBkHaXPHFyaqey1pKmdwfvX0iafRmZzwj0gthieCiCO4
XiL5U+8Uklh92f2oXxN2tu4/NP3h54dQzbjAF6WVG0SHNgIfQ4QFhUJZVnnEMc/Z
vqA6d3sn7jcmuW3bjVS1cYLrRzfrX1yKA9cWTNKLLJqIIQbWXgpdr0kDOUWljarC
Vb+HQjF8A41B1WmUt/YC6KFjaKyxwjaaJEnYsNvRGV3cZ97nNt+lGkCbcKKuA5L1
r8DMfAQhJLRJaSjiFGzy6JjWe99DJ0FiUZOlTPB97JR7w/6d2a1qPCUFn0vsTy+Y
wLN2RN1z9BQ0TsfhFcCT7jc381jL6EuawC1lu5Vz0pp1dPgREK136gRPUrsQeekT
NAryfzbQl8pT6/6wdlH+Ez/S+8BmpT5iOpMNMBHZqdhOQiQVR2Q05oY6HRUGyBLH
Hw0CW9Rr7/QdIb9PCExRj1JzK/jpI9ZS5IDVMspFJPzqNonGUoR2Etmc4al049v3
k1j3S/h8n3oE/qjWbfiBei7n76bKgRVhOSW8bQlURhwk6UxViAjVnwPqwvP8RENN
+X2oiLNn/t0uk/fi8pG8
=eQLW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:30:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:08:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.